Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27168/?format=api
{ "ob_id": 27168, "uuid": "d90c2ff4219441f78ecdea981a33ed36", "title": "University of York High Volume Sampler (Ecotech 3000, Australia)", "abstract": "The HiVol 3000 particulate sampler performs remote unattended sampling of PM2.5, PM10 or TSP along with basic meteorological parameters.", "keywords": "", "identifier_set": [], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113802/?format=api" ] }